Настройка QutIM (Как прикрутить плагин ICQ и Magent ?!)

Для новичков как вообще в Linux, так и в конкретной теме, к которой относится вопрос.

Модераторы: broom, Bizdelnick

nishanov
Сообщения: 25
ОС: Mandriva 2009/WinXP

Настройка QutIM

Сообщение nishanov » 25.03.2009 22:23

Доброго дня

ОС Mandriva 2009.0 Скачал с офф сайта разработчика архив с QutIM. Установил, запустил... обнаружил то что никаких протоколов по умолчанию он не поддерживает, всё нужно прикручивать отдельно... На радость в папке с QutIM нашёл папку plugins, там нашёл ещё 4 папки: ICQ, Jabber, IRC, Mrim. С успехом установил поддержку джабера - после перезапуска плагин успешно установился. Не смог установить плагины для аси и магента... Как их прикрутить !? CMakeLists.txt в папках с аськой и магентом нет... Если кто сталкивался намекнити хоть как это сделать ;)
Спасибо сказали:

teronir
Сообщения: 8

Re: Настройка QutIM

Сообщение teronir » 26.03.2009 22:08

Спасибо сказали:

Аватара пользователя
algri14
Сообщения: 379
ОС: Mageia 5.1 & 6 x86_64, KDE

Re: Настройка QutIM

Сообщение algri14 » 08.07.2019 02:10

Тема динозавр, но вот установил qutim - версия: 0.3.2-7.mga6, а аську (icq) прикрутить не смог.
Хотя аська ещё 28 декабря 2018 перестала поддерживать старые версии ICQ и другие неофициальные клиенты, а с ними прекратилась поддержка старой версии протокола.
Версия в Mageia-6 хоть и 0.3.2-7, а вот что с протоколом - это вопрос, как туда новый прикрутить? или ЧЯДНТ
На сайте ICQ есть клиент для линукса, с нужным человеком я уже связался, но всё равно интересно, можно ли ещё в qutim связь наладить? или после прекращения его разработки не стоит заморачиваться даже из интереса
Хабр писал(а):Новый протокол аськи не имеет со старым практически ничего общего, хотя исходники и лежат на GitHub, но мало кому интересны вследствие низкой популярности — даже с видеозвонками, облачной историей и синхронизацией.
зы: смотрю в kopete и pidgin та же печальная картина
Спасибо сказали:

Аватара пользователя
Bizdelnick
Модератор
Сообщения: 15608
Статус: grammatikführer
ОС: Debian GNU/Linux

Re: Настройка QutIM

Сообщение Bizdelnick » 08.07.2019 10:08

algri14 писал:
08.07.2019 02:10
Хотя аська ещё 28 декабря 2018 перестала поддерживать старые версии ICQ
А последние изенения в qutim были в январе 2017.
Пишите правильно:
в консоли
вкупе (с чем-либо)
в общем
вообще
в течение (часа)
команда
новичок
нюанс
приемлемо
проблема
пробовать
трафик
Спасибо сказали:

Аватара пользователя
algri14
Сообщения: 379
ОС: Mageia 5.1 & 6 x86_64, KDE

Re: Настройка QutIM

Сообщение algri14 » 08.07.2019 12:29

Bizdelnick писал:
08.07.2019 10:08
А последние изенения в qutim были в январе 2017.
На сайте qutim'а фиг поймёшь, то ли бросили, то ли отложили, висит версия 0,4, но без фактических пакетов. Да, мода прошла, а было удобно в одной программе все мессенджеры открывать
Спасибо сказали: